
apiVersion: v1
kind: Service
metadata:
  name: mautic
  namespace: hf-mautic
spec:
  selector:
    app.kubernetes.io/name: mautic
  ports:
    - protocol: TCP
      port: {{ .Values.service.port }}
      targetPort: 80
  type: ClusterIP

